# Class: Haml::SafeErubiTemplate

Inherits:
  Tilt::ErubiTemplate
  - Object
  - Tilt::ErubiTemplate
  - Haml::SafeErubiTemplate
  show all

Defined in:
  lib/haml/helpers/safe_erubi_template.rb

## Instance Method Summary collapse

- #prepare

## Instance Method Details

### #prepare

    15
    16
    17
    18

    # File 'lib/haml/helpers/safe_erubi_template.rb', line 15

    def prepare
      @options.merge! engine_class: Haml::ErubiTemplateHandler
      super
    end